Source: python-keystonemiddleware
Version: 4.14.0-1.el7~mos3
Binary:
  - python-keystonemiddleware-doc
  - python-keystonemiddleware
Build_time: 2017-04-19-12-41-27
Code_project:
  keystonemiddleware: fb86baedf08a67a85b655f0e5e8c5dca4713a05a
  keystonemiddleware-build: 0b193734c3be7c139e3b8a8d9f963fe5b6cf0550
